/* CSS Document */
/*
 Theme Name:     Twenty Thirteen Child
 Theme URI:      http://pushingouttheboat.co.uk/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme for POTB
 Author:         Richie Brown & Aenea Reid
 Template:       twentythirteen
 Version:        2.0.0
*/

@import url("twentythirteen/style.css"); 
/*@import url("http://test.pushingouttheboat.co.uk/wp-content/themes/twentythirteen-child/ajr-styles.css");
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,100,300|Catamaran:400,100,200,300);*/
/*@import url("http://test.pushingouttheboat.co.uk/wp-content/themes/twentythirteen-child/ajr-styles-styles.css");*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,regular,italic,600,600italic,700,700italic,800,800italic);


/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	/*font-size: 14pt; */
	background-color: #dcdcdc; /* Gainsboro */
}


a {
	color: #00b3b3; /* New header colour */
	font-weight: 600;
	text-decoration: none;
}


a:visited {
	color: #00b3b3;
}

a:active,
a:hover {
	outline: 0;
    text-decoration:underline;
}

/* Default a: focus outline of dotted line causes problems in header in IE only */
a:focus {
	outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: left; /* changed from clear:both in default to enable images to float alongside on right */
	font-family: Open Sans;	
	line-height: 1.3;
	margin: 0 0 30px;  /* top sides bottom */
}


h1 {
	font-size: 30px;
	margin: 0 0 30px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 20px;
	margin: 0 0 15px;
}

h4 {
	font-size: 18px;
	margin: 0 0 10px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}


p {
	margin: 0 0 15px; /* modified from 24px */
}



.site-header .home-link {
	color: #141412; /* for any extra text in the header */
	display: block;
	margin:0 0 10px 0;
	min-height: 10px;
	padding: 20px 40px 10px;*
	text-decoration: none;
}
#masthead.site-header {width:100%; background-color:#00b3b3;}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
#masthead.site-header {background-size: auto !important;}	
}


.home-link a {
	text-decoration: none;
		color: #141412; /* New header colour */
}

/* Push title up to top */
.site-title {
	line-height: 1;
	padding: 10px 10px 10px;*/	
	word-spacing: 0.3em;
	/*letter-spacing: 2px;*/
	font-size: 40px;	
	font-weight: 700;
	font-family: Open Sans;	
}

.site-header .site-title:hover {
	text-decoration: underline;
}

/* Remove italic */
.site-description {
	font-family: Open Sans;	
	font-weight: bold; 
	font-style: normal;	
	font-size: 16px;
	display:inline;	
	white-space:nowrap; /*prevent sub-title from wrapping */
	vertical-align: 3px; /* raise the text up */
	padding-left:10px;

}
h1.site-title { display: inline;}
h2.site-description { display: inline;}

/*@media only screen and (max-width: 768px) {*/
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
h2.site-description { display: inline; white-space:normal;}
}	


span.avoidwrap { display:inline-block; }

.main-navigation {
	clear: both;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 20px;
	position: relative;
}

/* Centre menu items */
.navbar {
	text-align:center;
	background-color: #f2f2f2; 
}


.nav-menu li a {
	color:#000000; /* has no effect */
	display: block;
	line-height: 1;
	padding: 10px 20px;
	text-decoration: none;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	/*background-color: #0dab8c; background-color: #ffffff;*/
	background-color:#FFFFFF;
}


.nav-menu .sub-menu,
.nav-menu .children {
	text-align: left;
	/*padding-left: 20px;*/
	background-color:#FFFFFF;
	/*font-size:10px; font-family: Open Sans;*/
} 


/** Sidebar stuff
 * ----------------------------------------------------------------------------
 */


.site-main .sidebar-container {
	top:0;
	border-top-color: #FFFFFF; 
	border-top-style:solid; 
	border-top-width:20px;
	background-color: #FF0000;

	position: absolute;
	z-index: 1;
	width: 150px;
	
}



/*move sidebar to left */
.site-main .widget-area {float: left;
	width: 150px;
	font-size:10px;
}

#tertiary .widget {
	background-color:#f2f2f2;
}

#tertiary .widget-title {
	font-size:16px;
	font-style: normal;
	font-weight:bold;
}

#tertiary .menu-item{
	font-size:13px;
	line-height: 2;
	padding:0;
}
#tertiary .sub-menu li {
	margin-left: -10px;
	line-height: 1.6;
}

.widget_nav_menu .current_page_item > a,
.widget_nav_menu .current_page_ancestor > a,
.widget_nav_menu .current-menu-item > a,
.widget_nav_menu .current-menu-ancestor > a {
	color: #bc360a;
	font-style: italic;
}


/*
@media (min-width: 1000px){
	.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
		padding: 0 60px 0 340px;
	}
}
*/

#main.site-main:before, #main.site-main:after {content: " "; display: table;}
#main.site-main:after {clear: both;}
#main.site-main {*zoom: 1;}


/* end sidebar move edit */

.homepage-left {
		width: 60%;
}
.homepage-right {
	width:35%;
}
.homepage-text {
	width: 100%;
	clear:left;
}

.MainContainer {
	width:80%; 
	border:solid 1px #999999;
	background-color:#ffffff; background-color: #f2f2f2;
	margin: 10px auto;
	/*position:relative;*/
}

.MainContainerWide {
	width:98%; 
	border:solid 1px #999999;
	background-color:#ffffff; 
	margin: 10px auto;
}

/*Revert to wide when screen less than 1024px*/
@media only screen and (max-width: 1024px) {
	.MainContainer {
		width:98%; 
	}
}

@media (max-width: 643px) {
	/* Small menu for mobile devices*/
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font: bold 16px/1.3 ;
		background-color:#FFFFFF;
		border-style:solid;
		border-bottom-width: medium;
		border-color: #000000;
		margin: 0;
		padding: 12px 0 12px 20px;
	}

	.menu-toggle:after {
		content: "\f502"; /* down pointer */
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}

	.toggled-on .menu-toggle:after {
		content: "\f500";  /* up pointer */
		vertical-align: 2px;
	}

	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
		display: inline-block;
		margin-left: 0;
		padding: 0;
		text-align: center;
		width: 200px;
	}
	
	.homepage-left {
		width: 100%;
	}
	.homepage-right {
		width:100%;
	}
	.homepage-text {
		clear:left;
		width:100%;
	}
	
	.MainContainer {
	width:98%; 
	border:solid 1px #999999;
	background-color:#ffffff; 
	margin: 10px auto;
	}

}	

/* End small menu styles */


.content-area {
	border-color: #FFFFFF; 
	border-style:solid; 
	border-width:20px;
	min-height: 600px;
	position:relative;
}
.content-area-with-sidebar {
	margin-left:150px;
}

.PastIssues {
	float: left; 
	margin: 0 0 0 0; 
	max-width: 65%;
}

.Contributors {
	float: left; 
	background-color: #ffffff; 
	/*margin: 10px;*/
}
.Contributor-names {
	margin: 0 10px 10px 10px;
	/*font-size: 13pt;*/
}

.Cover-image {
	float: left; 
	clear: right; 
	width: 35%; 
	margin: 20px auto 10px;
}

.ThisIssue {
	float: left; 
	margin: 0 0 0 0; 
}

.ThisCoverImage {
	float: right; 
	margin: 30px 10px 10px 20px;
}

.SamplePieces {
	float: left; 
	/*background-color: #ebebeb; */
	margin: 0 10px 10px 10px;
}

.announcer_potb{
	border: 1px solid ;
	border-color: #ebebeb;
	/* background-color:#b1e5db; Richie blue */
	/* background-color:#66cdaa; mediumaquamarine */
	background-color:#e6e6e6; /* replacing gainsboro;*/
	background-color:#fffaf0; /*floralwhite */

	font-size: 85%;
	padding: 0 20px;
	
}


/*
.announcer_content{
	margin: 0 30px 0 30px;
}
*/

#announcer_box{
	padding: 10px;
	margin: 10px 20px;
	
}

#announcer_box .announcer_closebt{
	float: right;
	padding: 0 10px 0 20px;
	cursor: pointer;
	margin-top: -10px;

}

/*

.visual-form-builder-container {
	background-color: #eeeeee;
	max-width: 700px;
}

.visual-form-builder-container label {
	display: block; 
}

.vfb-desc {
	font-size: 15px;
	font-weight: bold;
	margin-top: 15px;

}
*/


/* For News page --- nb change to px*/

.pfpItem {
	margin-left: 20px;
	margin-right: 20px;

}

.entry-content.pfpItem  {
	max-width: 80%;
	width: 80%;
	font-size: 11pt;
}

.pfpItem .entry-meta{
	margin-left: 0;
	max-width: 100%;
	width: 100%;
	font-style: italic;
	padding-bottom: 20px;
}

.pfpItem .entry-title{
	font-size: 12pt;
}


/* For Art submissions form */

.art-submission table {
	border:0;
	margin:0 0 0 0;
	padding:0;
}

.art-submission td {
	border: 0;
}

.art-submission h3 {
	margin: 0 0 0 0;
}

/* For Entry listings */

.entry-list table {
	border-bottom-color: black;
	border-collapse: separate;
	border-spacing: 0;
	font-size: 13px;
	line-height: 1.2;
	margin: 0 0 0px;
	width: 100%;
}

.entry-list td{
	border-top-color:#000;
	vertical-align:top;
}

.entry-list2 td {
	border: 0;
}

.entry-list .indent {
	text-indent: 20px;
}

.entry-list pre {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding: 10px;
	background-color:#FAFAFA;
}

.entry-list h3 {
	margin: 0 0 10px;
	font-size: 14px;
}

.entry-list textarea{
	margin-top: 5px;
	width:95%;
}

.entry-list input[type=text]{
	padding: 2px;
	margin: 2px;
}

.entry-list input[type="radio"] {
	padding: 0;
}

.sortmenu table {
	border: 0;
	width:auto;
}

.sortmenu td {
	border-top: 0;
	/*padding: 6px 10px 6px 0;*/
	padding: 0 10px;
}

.myprofile table {
	border-top: thin solid black;
	border-bottom: thin solid black;
	border-collapse:separate;
}

.myprofile h2 {
	margin: 0 0 10px;
	font-size: 14px;
}

/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #e05d22; /* Old browsers */
	background: -webkit-linear-gradient(top, #e05d22 0%, #d94412 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #e05d22 0%, #d94412 100%); /* W3C */
	border: none;
	/*border-bottom: 3px solid #b93207;*/
	border-radius: 2px;
	color: #fff;
	display: inline-block;
	/*padding: 11px 24px 10px;*/
	padding: 5px 15px 5px;
	text-decoration: none;
}


button,input[type="submit"]:hover{
	background:#663300;
}
button,input[type="submit"]:focus{
	background:#666600;
}

.linkalike {
	display:inline;
}

.linkalike input[type="submit"] {
    background:none;
     border:none; 
     padding:0;
    display: inline;
    font: inherit;
    margin: 0;
    outline: none;
    outline-offset: 0;
    /* Additional styles to look like a link */
    color: #d33100;
	color: #00b3b3;
	font-weight:600;
    cursor: pointer;
    /* text-decoration: underline;*/
}


.comments-title,
.comment-list,
.comment-reply-title,
.must-log-in,
.comment-respond .comment-form,
.comment-respond iframe {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
	width: 100%;
}

.comments-title {
	font: italic 20px "Open Sans", "Source Sans Pro", Helvetica, sans-serif;
}

.comments-area h2 {
	margin: 20px;
}
	
.comment-body {
	padding: 10px 0;
}


.category-testfeedback {
	padding: 0;
	margin: 0 20px 0 20px;
}

.category-testfeedback .entry-header, 
.category-testfeedback .entry-content{
	margin:20px 0 0 0;
	max-width: 100%;
	width:inherit;
	font: "Open Sans", "Source Sans Pro", Helvetica, sans-serif;

}


.category-testfeedback .entry-content {
	padding: 0 20px;
}


/* PayPal */
.paypal {
	/*width: 80%;
	margin-left: 10%;*/
	/*background-color:#FFFFFF;*/
	/*padding: 40px;*/
}

.paypal input {
	border: 0;
	margin-right: 20px;
	/*margin-top: -40px;*/
	font-family: inherit;
	padding: 0;
}

/* For jQuery error messages */
label.error
{
	color:#FF0000;
	font-weight:bold;
	max-width:50%;
    background-color:#FFFFFF;
}

.tippy_link {
    font-weight: normal;
    border-bottom: 0;
    cursor: pointer;
}

.tippy_header {
    background-color: #ccc;
    width: 460px;
    padding: 5px;
    border-radius: 5px 5px 0 0;

    font-weight: bold;
    text-align: left;
}

.tippy_body {
    background-color: white;
    /*padding: 10px 15px 10px 15px;*/
	padding:0,15px,0,0;

    width: 480px;
    max-height: 275px;

    border-radius: 0 0 5px 5px;
    position: relative;
    
    overflow: auto;
	font-size:12px;
}

.tippy_tip {
    width: 450px;
    height: 300px;

    border-radius: 5px;
    box-shadow: 0px 0px 3px #888, 4px 4px 6px #888;

    z-index: 50;
}

.entry-list label {
    white-space:nowrap;
}

.centrecell td {
	vertical-align: middle;
	padding: 20px 0;
	
}


.homepage td {
	border-top-style:none;
	border-bottom-style:none;
}

/* These have same effect as if applied using the Styles plugin  */
.styles #content table{border-bottom-color:#000}
.styles #content td{border-top-color:#000}


/* Styles for About Us page */

.about-us {
	/*padding: 0 20px 0;*/
}
.about-us h4 {
	margin: 10px 0 10px;
}
.about-us table {
	border-top-style: none;
	border-bottom-style:none;	
}

.about-us td {
	border-style:none;
	border-top-style:none;
	border-bottom-style:none;
	line-height: 1.9;
	
}

@media print {

	.panel-list td {
		font-size:x-small;
	}
	
	.panel-list h3 {
		font-size: medium;
	}
	
	.content-area {
		min-height: inherit;
	}
	
	.MainContainer {
		width: 98%; 
	}

}

p.doclib-error {
	background-color:LightPink;
	padding:10px;
}

p.doclib-ok {
	background-color:PaleGreen;
	padding: 10px;
}

p.doclib-info {
	background-color:#FFCC33;
	padding: 10px;
}

doclib-info pre{
	background-color:#FFCC33;
	padding: 10px;
}

/* =Responsive 12 Column Grid
    http://demos.cyberchimps.com/responsivepro/responsive-grid/
-------------------------------------------------------------- */
.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860 {
	margin-right: 2.127659574468%;
}

.col-60 {
	width: 6.382978723404%;
}

.col-140 {
	width: 14.893617021277%;
}

.col-220 {
	width: 23.404255319149%;
}

.col-300 {
	width: 31.914893617021%;
}

.col-380 {
	width: 40.425531914894%;
}

.col-460 {
	width: 48.936170212766%;
}

.col-540 {
	width: 57.446808510638%;
}

.col-620 {
	width: 65.957446808511%;
}

.col-700 {
	width: 74.468085106383%;
}

.col-780 {
	width: 82.978723404255%;
}

.col-860 {
	width: 91.489361702128%;
}

.col-940 {
	width: 100%;
}

.fit {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 980px) {
	body {
	}

	.grid {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.grid-right {
		display: block;
		float: none;
		width:100%;
		padding-right: 12%;
		padding-left: 12%;
	}

}

@media screen and (max-width: 650px) {
	body {
	}

	.grid,
	.grid-right {
		float: none;
		width: 100%;
		padding-right: 0;
		padding-left: 0;	
	}

}

@media screen and (max-width: 480px) {
	body {
	}

	.grid,
	.grid-right {
		float: none;
	}

}

@media screen and (max-width: 320px) {
	body {
	}

}

@media screen and (max-width: 240px) {
	body {
	}

}

/**
 * @package Inline Spoilers
 */
 
div.spoiler-wrap {
	background-color: #E9E9E6;
	border-color: #C3CBD1;
	border-style: solid;
	border-width: 1px 1px 1px 2px;
    clear: both;
    display:block;
    /*margin: 6px auto;*/
	margin:0;
    padding: 0;
    /* width: 95%; */
	width: 100%; /* added by AJR */
}
	div.spoiler-head {
		color: #2A2A2A;
		cursor: pointer;
		display: block;
		font-weight: bold;
		line-height: 1.5em;
		margin-left: 6px; 
		padding: 0 6px 0 14px;
		text-align: left;

	}
		div.spoiler-head.collapsed {
			background: url(data:image/gif;base64,R0lGODlhCQAJAMQfAIqZyoGSxv3+/trl84CQxYCRxn6PxMXQ7efq9H+Pwtnk8oKTxoCQxKy44QAAANvl9rvG6fD5/o2by4GRxvb8//v9//7+/ubw+v39/ouayoKSxoOTx/7+/wwMDP///////yH5BAEAAB8ALAAAAAAJAAkAAAU84AdoGkNmX4Z4HldRirSxXMdF1zK7nXU9mk2t4+h0BIlNhWPpYTCBDQXXwRwggczgJ8BAGhLRZGIoEFAhADs=) no-repeat left center; 
		}
		div.spoiler-head.expanded {
			background: url(data:image/gif;base64,R0lGODlhCQAJAMQeAOLt+ff8//z+/4CRxo2by7vF6a254X6PxICQw87a74CQxuXo84CQxM/b7/H6/v7+/oGRxouayoGSxv7+/8LN7IqZyv7//4KSxur0/MrV74OTx9Ld8trl9gwMDP///wAAACH5BAEAAB4ALAAAAAAJAAkAAAU4oFcpwzFAkWgUVLZxCQGxLgdgGtS+t6NJmY5QOEFcNo/kZGLRXGwYR0DQjDSiU8uCIJJIGJdLKgQAOw==) no-repeat left center;
		}
	div.spoiler-body {
		background: #F5F5F5;
		border-top:1px solid #C3CBD1;
		padding: 2px 6px;
		float:left;  /* added by AJR */
		background-color:white;  /*added by AJR */
		width: 100%; /* added by AJR */
	}

.notableborders table {
	border-top-style:none;
	border-bottom-style:none;
}
.notableborders td {
	border-top-style:none;
	border-bottom-style:none;
	vertical-align:middle;
	padding:0;
	line-height:normal;
}
.tablepadding td{
	padding: 3px 15px 3px 15px;
}


.tablehorizontalborders table{
	border-style:none;
	border-top: solid thin black;
}

.tablehorizontalborders td{
	border-style:none;
	border-bottom: solid thin gainsboro;
}

.tablehorizontalborders td {
	vertical-align: middle;
	line-height:normal;
	padding: 3px 15px;
}
	

input.ajr-vfb-small,
input[type="text"].ajr-vfb-small {
	width:50px;
}


.useful-links h2{
	background-color:#CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top:30px;
	margin-bottom:15px;
}

.useful-links h6 {
	font-size: 14px;
	padding-left: 10px;
	margin-bottom:15px;
}

.useful-links p {
	margin-top: -10px;
	margin-left: 30px;
}
.link-subtitle  {
	margin-top: -15px;
	padding-left: 10px;
	margin-bottom: 15px;
	font-style:italic;
}

div.spoiler-head {
	font-weight: normal;
}

.excerpt {
	background-color: white;
	display:block;
	margin-bottom: 10px;
	margin-left:10px;
}

/* Styles for new home page design */

.newhome:after {
    content: "";
    clear: both;
    display: block;
}

.newhome a {
	/*color: mediumaquamarine;*/
	color: #00b3b3;
	font-weight: 600;
}

.newhome h3 {
	background-color: gainsboro;
	padding:10px;
}

.newhome h3 a {
		color: #000000 !important;
		font-weight:bold;
}

.newhome li {
	padding-left:10px;
}

[class*="homecol-"] {
	float:left;
}

.homecol-left {
	width: 32%; 
	margin-right: 1.33%; 
	background-color:white; 
	padding:10px;
}

.homecol-rightdouble {
	width:66.66%;
}

.homecol-righttop {
	background-color:white;
	width:100%;
}

.homecol-mid {
	width: 49%;
	background-color:white;
	margin: 20px 1% 0 0;
	padding: 10px;
	height: 100%;
}


.homecol-right {
	width: 49%;
	background-color: white;
	margin: 20px 0 0 1%;
	padding:10px;
	height:100%;
}


.homecol-half {
	width: 48%; 
	background-color:white; 
	padding:10px;
	margin: 0 1% 10px 1%;
}

.homepageimage {
	/*background-image: url(http://test.pushingouttheboat.co.uk/wp-content/uploads/2016/03/covers-fourv2.jpg); */
	background-image: url(/wp-content/uploads/2016/04/covers-fourv2.jpg); 	
	background-size: 100%; padding:10px; height:100%; min-height: 1000px;
}

.partner-logos {
	width:100%
	height: 80px;
	clear:left;
}
.partner-logos-half {
	height:80px; 
	float:left; 
	width:50%; 
	margin-bottom: 20px;
} 

.plogo-wide {
	width: 50%;
	height: 80px;
	float:left;
}

.plogo { width:25%; height: 80px; float:left;}

.plogo3 { width:33.33%; height: 80px; float:left;}


.centerImgWrapper {
 /*width: 100%;
 height: 100%;*/
 position: relative;
 overflow: hidden;}

.centerImgWrapper img {
 left: 0;
 right:0;
 top: 0;
 bottom:0;
 max-height: 100%;
 max-width: 100%;
 margin:auto;
 position:absolute;
}

@media only screen and (max-width: 768px) {
    /* For tablets and phones */
    [class*="homecol-"] {
        width: 100%;
    }
	
	.homecol-righttop {
		height:initial; 
	}
	
	.homepageimage {
		background-image: url(/wp-content/uploads/2016/04/covers-fourv2.jpg); 
		background-size: 50%; padding:10px; height:200px; min-height:100px;
	}
	
	.partner-logos-half {width:100%;}
	.plogo, .plogo-wide {width: 33.33%;}

}

/* Custom Facebook Feed links */
.cfblinks a {
	color:#000000;
}	

.newstyle {
	background-color: white;
	padding:10px 20px;
}
.newstyle h1 {
	background-color: gainsboro;
	padding:10px;
}

/* For new About us */

.about-us {
	line-height: 1.9;
}
[class*="colrow-"] {
    float: left;
	padding:20px;
	background-color: white;
	margin-bottom: 20px;
}

.colrow-11, .colrow-31, .colrow-51 {
	width:70%;
	margin-right:2%;
}

.colrow-12, .colrow-32, .colrow-52 {
	width: 28%;
}
	

.colrow-22, .colrow-42{
	width:70%;
	/*margin-bottom: 20px;*/
}

.colrow-21, .colrow-41{
	width:28%;
	margin-right:2%;
	/*margin-bottom: 20px;*/
}

p.nospaceafter {margin-bottom:0; }

.about-us img {
    max-width: 100%;
    /*max-height: 100%;*/
	display: block;
    margin-left: auto;
    margin-right: auto;
}


@media only screen and (max-width: 1024px) {
	[class*="colrow-"] {
		width:100%; 
	}
	.colrow-12, .colrow-41 {
		width: 48%;  margin-right:2%;}
	.colrow-21 {width: 48%;}
	
	.about-us img {max-height:250px; }
	.colrow-12 img {display:block; margin: auto auto;}
	.colrow-21 img {display:block; margin: auto auto;}
	.colrow-41 img {display:block; margin: auto auto;}
	.lower-image img {max-height:250px; max-width:46%; }
	.colrow-32 img {max-width: 46%; min-width: 200px;}
	.colrow-32 {width:auto;}
	.colrow-41 {width: auto;}	
}

@media only screen and (max-width: 700px) {
	.about-us img {display: block; margin: auto auto;}
	.colrow-32 img {max-width: 100%;}
}


@media only screen and (max-width: 480px) {
	[class*="colrow-"] {
		width:100%; 
	}
	.about-us img {display: block; margin: auto auto;}
	.colrow-32 img {max-width: 100%;}

}

.wide-image img {height:auto; max-height:100%; max-width:100%}


/* Flexi Quote Rotator styles */
#quotearea {
   height: 50px;
   margin: 15px auto 10px auto;
   font-style:italic;
   font-family: Open Sans;

}

#quoterotator {
   line-height: 135%;
}
#quoteauthor {
   font-weight: bold;
   font-style:normal;
   white-space:nowrap;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
#quotearea {
	height: auto;
    }
}
/* end */


/* Instructions Page */
.instructions ul li {
	padding: 5px 0 5px 0;
}

/* Styles that wewre originally implemented by Styles plugin */
#masthead.site-header {width:100%; background-color:#00b3b3;}
/* #masthead.site-header {width:100%; background-color:#ffffff;} change for Xmas banner on narrow screen*/
#page{background-color:#f2f2f2;font-size:14px;font-family:Open Sans;color:#000}
#page .main-navigation li a {font-size: 14px; font-family: Open Sans; color:#000000;}
#page .main-navigation li a:hover {color:#000000;}
.main-navigation li a  {background-color:#f2f2f2;}
.main-navigation li > a:hover {background-color:#ffffff;}
#page .main-navigation ul ul a {font-size:12px; font-family: Open Sans; line-height:1.5;}
.main-navigation li li a {background-color: #ffffff;}
.main-navigation li li a:hover {background-color: gainsboro;}

/* extra stuff from style */
#page .site-title {
	word-spacing: 0.2em;
	letter-spacing: 1px;
	font-size: 44px; font-size: 40px; /* Adjust title font size here */
	font-weight: 700;
	font-family: Open Sans;	
	padding-left:5px; /* Add padding if required for new image (5px is default padding when no image)*/
	/*Change title text color here */
	color:#000000!important; 
	/*color:#FFFFFF !important;  white  for Xmas*/
	/*line-height:1.5; for Xmas */
}
.site-description {font-size: 17px; font-size: 16px; font-family: Open Sans; 
	padding-left:5px; /* Add padding if required for new image (5px is the default)*/
	/*Change subtitle text color here */
	color:  #000000!important; /*black*/
	/*color:#FFFFFF !important; /*white for Xmas */ 
}
/* Increase margin above main menu to 50px for Xmas banner image */
.navbar {background-color:#f2f2f2;
	/*margin-top: 20px; /* for Xmas */
	margin-top: 10px; /* normal*/
}
/* end extra stuff from styles */

/* controls background color for active primary menu item */
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #ffffff;
	border: none;
}

/* Adjustments to comment formatting */

/* Change background colour for comments to white */
.comment-list { 
background-color:#ffffff; 
padding: 0 10px;
} 

.comments-title{
	font-weight:bold;
	font-style:normal;
	font-size: 20px;
}

.comments-title {
	/*background-color:gainsboro;*/
	padding: 10px;
}

.comment-author{
width:100%;
background-color:ghostwhite;
}

.comment-metadata a{
/*background-color:cornsilk;*/
}

.comment-meta{
font-style:italic;
}
.comment-content {
padding-left: 20px;
}


/* Remove automatic hyphenation */
.widget-area .widget { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }
article .entry-content {
	-moz-hyphens: none;
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

/* Photo Gallery Style */
/* Prevent overlap of caption onto image */
.bwg_image_info {
    width: 15% !important;
	color:#00CC33 !important;
}
.bwg_gal_title_0 {
	font-family:Arial, Helvetica, sans-serif;
}

/* Formatting for WPMEM registration error messages */
.wpmem_msg {margin-bottom:10px; }
.wpmem_msg p {background-color: #FFCCFF; border: 4px solid red; padding:10px; font-weight:bold;}

/* Add hover tooltip 27 May 2024 */
.tooltip-ajr {
  position: relative;
  display: inline-block;
  border-bottom: 2px solid black;
}

.tooltip-ajr .tooltip-ajr-text {
  visibility: hidden;
  width: 200px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip-ajr:hover .tooltip-ajr-text {
  visibility: visible;
}/*
Theme Name: Twenty Thirteen
Description: Used to style blocks.
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Block Alignments
2.0 General Block Styles
3.0 Blocks - Common Blocks
4.0 Blocks - Formatting
5.0 Blocks - Layout Elements
6.0 Blocks - Widgets
7.0 Blocks - Colors
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 Block Alignments
--------------------------------------------------------------*/

.content-area {
	overflow-x: hidden; /* prevents side-scrolling caused by use of vw */
}

[class^="wp-block-"].alignleft,
[class^="wp-block-"] .alignleft {
	margin-right: 20px;
}

[class^="wp-block-"].alignright,
[class^="wp-block-"] .alignright {
	margin-left: 20px;
}

.alignfull,
.alignwide {
	clear: both;
}

body:not(.sidebar) .alignwide {
	margin-left: calc(25% - 25vw);
	margin-right: calc(25% - 25vw);
	width: auto;
	max-width: 1600px;
}

body:not(.sidebar) .alignfull {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	width: auto;
	max-width: 1600px;
}

/* Make non image-based blocks a bit narrower, so they don't get cut off. */
body:not(.sidebar) .wp-block-columns.alignfull,
body:not(.sidebar) .wp-block-audio.alignfull,
body:not(.sidebar) .wp-block-table.alignfull,
body:not(.sidebar) .wp-block-latest-comments.alignfull {
	margin-left: calc(50% - 48vw);
	margin-right: calc(50% - 48vw);
}

@media (max-width: 999px) {
	body.sidebar .alignwide {
		margin-left: calc(25% - 25vw);
		margin-right: calc(25% - 25vw);
		width: auto;
		max-width: 1600px;
	}

	body.sidebar .alignfull {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
		width: auto;
		max-width: 1600px;
	}

	/* Make non image-based blocks a bit narrower, so they don't get cut off. */
	body.sidebar .wp-block-columns.alignfull,
	body.sidebar .wp-block-audio.alignfull,
	body.sidebar .wp-block-table.alignfull,
	body.sidebar .wp-block-latest-comments.alignfull {
		margin-left: calc(50% - 48vw);
		margin-right: calc(50% - 48vw);
	}
}

@media (min-width: 1600px) {

	/* Make sure the full and wide blocks still stay in Twenty Thirteen's wide container */
	body:not(.sidebar) .alignfull {
		margin-left: calc(50% - 800px);
		margin-right: calc(50% - 800px);
		width: auto;
		max-width: 1000%;
	}

	body:not(.sidebar) .wp-block-columns.alignfull,
	body:not(.sidebar) .wp-block-audio.alignfull,
	body:not(.sidebar) .wp-block-table.alignfull,
	body:not(.sidebar) .wp-block-latest-comments.alignfull {
		margin-left: calc(50% - 780px);
		margin-right: calc(50% - 780px);
	}

	body:not(.sidebar) .wp-block-gallery.alignfull {
		margin-left: calc(50% - 808px); /* Adjust for gallery margins */
		margin-right: calc(50% - 808px);
		width: auto;
		max-width: 1000%;
	}

	/* Make sure the 'wide' alignment doesn't get too wide. */
	body:not(.sidebar) .alignwide {
		margin-left: -230px;
		margin-right: -230px;
	}
}

/*--------------------------------------------------------------
2.0 General Block Styles
--------------------------------------------------------------*/

/* Captions */

[class^="wp-block-"] figcaption,
[class^="wp-block-"] figcaption.editor-rich-text__tinymce.mce-content-body {
	color: #220e10;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.5;
	margin: 0 0 24px;
}

/*--------------------------------------------------------------
3.0 Blocks - Common Blocks
--------------------------------------------------------------*/

/* Paragraph */

p.has-drop-cap:not(:focus)::first-letter {
	font-size: 5em;
}

/* Gallery */

.wp-block-gallery {
	margin-bottom: 24px;
}

.wp-block-gallery figcaption {
	margin-bottom: 0;
}

/* Quote */

.wp-block-quote {
	margin: 24px 40px;
	padding: 0;
}

.wp-block-quote:not(.is-large):not(.is-style-large) {
	border-left: 0;
	border-right: 0;
	padding-left: 0;
	padding-right: 0;
}

.wp-block-quote.is-large p,
.wp-block-quote.is-style-large p {
	font-size: 28px;
}

.wp-block-quote cite {
	color: inherit;
	font-size: inherit;
	font-style: italic;
}

/* Audio */

.wp-block-audio audio {
	display: block;
	width: 100%;
}

/* Cover */

.wp-block-cover-image.aligncenter,
.wp-block-cover.aligncenter {
	clear: both;
	display: flex;
}

body:not(.sidebar) .wp-block-cover > .wp-block-cover__inner-container > * {
	width: 604px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (min-width: 665px) {
	body:not(.sidebar) .wp-block-cover__inner-container > .wp-block-group.alignfull,
	body:not(.sidebar) .wp-block-cover__inner-container > .wp-block-group.has-background.alignfull {
		padding: 20px;
	}
}

/* File */

.wp-block-file .wp-block-file__button {
	background: #e05d22; /* Old browsers */
	background: -webkit-linear-gradient(top, #e05d22 0%, #d94412 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #e05d22 0%, #d94412 100%); /* W3C */
	border: none;
	border-radius: 2px;
	border-bottom: 3px solid #b93207;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	padding: 11px 24px 10px;
	text-decoration: none;
}

.wp-block-file .wp-block-file__button:hover,
.wp-block-file .wp-block-file__button:focus {
	background: #ed6a31; /* Old browsers */
	background: -webkit-linear-gradient(top, #ed6a31 0%, #e55627 100%); /* Chrome 10+, Safari 5.1+ */
	background: linear-gradient(to bottom, #ed6a31 0%, #e55627 100%); /* W3C */
	color: #fff;
	outline: none;
}

.wp-block-file .wp-block-file__button:active {
	background: #d94412; /* Old browsers */
	background: -webkit-linear-gradient(top, #d94412 0%, #e05d22 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #d94412 0%, #e05d22 100%); /* W3C */
	border: none;
	border-top: 3px solid #b93207;
	padding: 10px 24px 11px;
}

/*--------------------------------------------------------------
4.0 Blocks - Formatting
--------------------------------------------------------------*/

/* Code */

.wp-block-code {
	background-color: transparent;
	border: 0;
	padding: 0;
}

/* Pullquote */

.wp-block-pullquote {
	border: 0;
	color: inherit;
	padding: 0.5em 0;
}

.wp-block-pullquote__citation,
.wp-block-pullquote cite,
.wp-block-pullquote footer {
	color: inherit;
}

/* Table */

.wp-block-table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 14px;
	line-height: 2;
	margin: 0 0 20px;
	width: 100%;
}

.wp-block-table th {
	border: 0;
	font-weight: bold;
	text-transform: uppercase;
}

.wp-block-table td {
	border: 0;
	border-top: 1px solid #ededed;
}

.wp-block-table[style*="font-size"] *,
.wp-block-table[class*="-font-size"] * {
        font-size: inherit;
}

body:not(.sidebar) .wp-block-table.alignwide,
body:not(.sidebar) .wp-block-table.alignfull {
	width: 100%;
}

/* Some acrobatics to make sure the table blocks always fill the available space. */

@media (max-width: 1599px) {
	body:not(.sidebar) .wp-block-table.alignwide {
		width: calc(302px + 50vw); /* Half the content area width plus half the screen width. */
	}

	body:not(.sidebar) .wp-block-table.alignfull {
		width: 96vw;
	}
}

@media (max-width: 999px) {
	body.sidebar .wp-block-table.alignwide {
		width: calc(302px + 50vw); /* Half the content area width plus half the screen width. */
	}

	body.sidebar .wp-block-table.alignfull {
		width: 96vw;
	}
}

@media (max-width: 654px) {
	body:not(.sidebar) .wp-block-table.alignwide,
	body.sidebar .wp-block-table.alignwide {
		width: 96vw;
	}
}

@media (min-width: 1600px) {
	body:not(.sidebar) .wp-block-table.alignwide {
		width: 1064px;
	}

	body:not(.sidebar) .wp-block-table.alignfull {
		width: 1560px;
	}
}

/*--------------------------------------------------------------
5.0 Blocks - Layout Elements
--------------------------------------------------------------*/

/* Buttons */

.wp-block-button.alignleft {
	margin-right: 20px;
}

.wp-block-button.alignright {
	margin-left: 20px;
}

.wp-block-button .wp-block-button__link {
	border-bottom: 3px solid #b93207;
	display: inline-block;
	font-size: 16px;
	padding: 11px 24px 10px;
	text-decoration: none;
}

.entry-content .wp-block-button__link {
	background-color: #e05d22;
	color: #fff;
}

.entry-content .wp-block-button:not(.is-style-outline) .wp-block-button__link:not(.has-background) {
	background: -webkit-linear-gradient(top, #e05d22 0%, #d94412 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #e05d22 0%, #d94412 100%); /* W3C */
}

.entry-content .wp-block-button__link:hover,
.entry-content .wp-block-button__link:focus,
.wp-block-button.is-style-outline .wp-block-button__link:not(.has-text-color):hover,
.wp-block-button.is-style-outline .wp-block-button__link:not(.has-text-color):focus,
.wp-block-button.is-style-outline .wp-block-button__link:not(.has-background):hover,
.wp-block-button.is-style-outline .wp-block-button__link:not(.has-background):focus {
	background: #ed6a31;
	color: #fff;
}

.wp-block-button.is-style-outline .wp-block-button__link {
	border-width: 2px;
	border-color: inherit;
}

.wp-block-button.is-style-outline .wp-block-button__link:not(.has-background) {
	background-color: inherit;
}

.wp-block-button.is-style-outline .wp-block-button__link:not(.has-text-color) {
	color: #ed6a31;
}

.entry-content .wp-block-button__link:not(.has-background):hover,
.entry-content .wp-block-button__link:not(.has-background):hover,
.entry-content .wp-block-button:not(.is-style-outline) .wp-block-button__link:not(.has-background):hover {
	background: -webkit-linear-gradient(top, #ed6a31 0%, #e55627 100%); /* Chrome 10+, Safari 5.1+ */
	background: linear-gradient(to bottom, #ed6a31 0%, #e55627 100%); /* W3C */
}

.entry-content .wp-block-button__link:active {
	background: #d94412;
}

.entry-content .wp-block-button__link:not(.has-background):active {
	background: -webkit-linear-gradient(top, #d94412 0%, #e05d22 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #d94412 0%, #e05d22 100%); /* W3C */
}

.entry-content .wp-block-button .wp-block-button__link:active {
	border: none;
	border-top: 3px solid #b93207;
	padding: 10px 24px 11px;
}

.entry-content .wp-block-button.is-style-no-shadow .wp-block-button__link {
	border-bottom: none;
}

/* Separator */

.wp-block-separator {
	border: 0;
	max-width: 100px;
}

.wp-block-separator.is-style-wide,
.wp-block-separator.is-style-dots {
	max-width: 100%;
}

/* Group Block: Default Alignment */

.wp-block-group,
.wp-block-group.has-background {
	margin-bottom: 24px;
}

.wp-block-group:not(.alignfull):not(.alignwide) > .wp-block-group__inner-container > * {
	width: 604px;
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.wp-block-group.has-background:not(.alignfull):not(.alignwide) > .wp-block-group__inner-container > .alignfull {
	width: calc(100% + 60px);
	max-width: calc(100% + 60px);
	margin-left: -30px;
}

.wp-block-group:not(.alignfull) .wp-block-columns.alignfull {
	margin-left: auto;
	margin-right: auto;
}

/* Group Block: Wide Alignment */

.wp-block-group.alignwide > .wp-block-group__inner-container > *,
.wp-block-group.alignwide > .wp-block-group__inner-container > .alignwide,
.wp-block-group.alignwide > .wp-block-group__inner-container > .alignfull {
	max-width: 604px;
	margin-left: auto;
	margin-right: auto;
}

.wp-block-group.alignwide > .wp-block-group__inner-container > .alignwide,
.wp-block-group.alignwide > .wp-block-group__inner-container > .alignfull {
	width: 100%;
	max-width: 100%;
}

.wp-block-group.has-background.alignwide > .wp-block-group__inner-container > .alignfull {
	width: calc(100% + 60px);
	max-width: calc(100% + 60px);
	margin-left: -30px;
}

@media (max-width: 664px) {
	.wp-block-group:not(.has-background).alignwide {
		margin-left: 0;
		margin-right: 0;
	}

	.wp-block-group:not(.has-background).alignwide > .wp-block-group__inner-container > .alignwide,
	.wp-block-group:not(.has-background).alignwide > .wp-block-group__inner-container > .alignfull {
		width: auto;
		max-width: 1600px;
		margin-left: calc(25% - 25vw);
		margin-right: calc(25% - 25vw);
	}
}

/* Group Block: Full Alignment */

@media (max-width: 664px) {
	.wp-block-group:not(.has-background).alignfull {
		margin-left: 0;
		margin-right: 0;
	}

	.wp-block-group.has-background.alignfull > *:not(.alignfull) {
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 999px) {
	body.sidebar .wp-block-group.alignfull:not(.has-background) {
		margin-left: 0;
		margin-right: 0;
	}

	body.sidebar .wp-block-group.alignfull.has-background > .wp-block-group__inner-container {
		max-width: 604px;
		margin: 0 auto;
	}

	body.sidebar .wp-block-group.alignfull:not(.has-background) > .wp-block-group__inner-container > .alignfull {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
	}
}

@media (min-width: 665px) {
	body:not(.sidebar) .wp-block-group.alignfull,
	body:not(.sidebar) .wp-block-group.has-background.alignfull {
		padding: 20px calc( (100vw - 604px ) / 2 ); /* Reproduces the padding of entry-content, so that default block rules apply properly inside of this block. */
	}
}

@media (min-width: 1600px) {
	body:not(.sidebar) .wp-block-group.alignfull,
	body:not(.sidebar) .wp-block-group.has-background.alignfull {
		padding: 20px 498px; /* Above 1600px, these need fixed left/right padding. This works out to ((1600px - 604px) / 2) */
	}
}

/* Media & Text */

.wp-block-media-text {
	margin-bottom: 24px;
}

.wp-block-media-text *:last-child {
	margin-bottom: 0;
}

/* Details */

.wp-block-details > summary:first-of-type {
	display: list-item;
}

/*--------------------------------------------------------------
6.0 Blocks - Widgets
--------------------------------------------------------------*/

/* Archives, Categories & Latest Posts */

.wp-block-archives.aligncenter,
.wp-block-categories.aligncenter,
.wp-block-latest-posts.aligncenter {
	list-style-position: inside;
	text-align: center;
}

/* Latest Comments */

.wp-block-latest-comments {
	margin: 0;
	padding: 0;
}

.wp-block-latest-comments .avatar,
.wp-block-latest-comments__comment-avatar {
	border-radius: 0;
}

.wp-block-latest-comments__comment,
.wp-block-latest-comments__comment-excerpt,
.wp-block-latest-comments__comment-excerpt p {
	font-size: 16px;
}

.wp-block-latest-comments__comment-excerpt p:last-child {
	margin-bottom: 0;
}

.wp-block-latest-comments__comment-date {
	font-size: 16px;
}

.wp-block-latest-comments .wp-block-latest-comments__comment:not(:first-child) {
	background: url(twentythirteen/images/dotted-line.png) repeat-x left top;
	margin-bottom: 0;
	padding: 24px 0;
}

/*--------------------------------------------------------------
7.0 Blocks - Colors
--------------------------------------------------------------*/

.entry-content .has-dark-gray-color {
	color: #141412;
}

.entry-content .has-dark-gray-background-color {
	background-color: #141412;
}

.entry-content .has-red-color {
	color: #bc360a;
}

.entry-content .has-red-background-color {
	background-color: #bc360a;
}

.entry-content .has-medium-orange-color {
	color: #db572f;
}

.entry-content .has-medium-orange-background-color {
	background-color: #db572f;
}

.entry-content .has-light-orange-color {
	color: #ea9629;
}

.entry-content .has-light-orange-background-color {
	background-color: #ea9629;
}

.entry-content .has-yellow-color {
	color: #fbca3c;
}

.entry-content .has-yellow-background-color {
	background-color: #fbca3c;
}

.entry-content .has-white-color {
	color: #fff;
}

.entry-content .has-white-background-color {
	background-color: #fff;
}

.entry-content .has-dark-brown-color {
	color: #220e10;
}

.entry-content .has-dark-brown-background-color {
	background-color: #220e10;
}

.entry-content .has-medium-brown-color {
	color: #722d19;
}

.entry-content .has-medium-brown-background-color {
	background-color: #722d19;
}

.entry-content .has-light-brown-color {
	color: #eadaa6;
}

.entry-content .has-light-brown-background-color {
	background-color: #eadaa6;
}

.entry-content .has-beige-color {
	color: #e8e5ce;
}

.entry-content .has-beige-background-color {
	background-color: #e8e5ce;
}

.entry-content .has-off-white-color {
	color: #f7f5e7;
}

.entry-content .has-off-white-background-color {
	background-color: #f7f5e7;
}
